body { background-color: #ffffff;-webkit-text-size-adjust: none;  font-family:"Î¢ÈíÑÅºÚ";}
body * { text-shadow: none; }
pre { font-size: 12px; width: 100%; overflow: auto; -webkit-overflow-scrolling: touch; }
#page nav { display: none; }

/*********************/

@media all and (min-width: 900px) {
html, body { height: 100%; }
#menu { /*background: #eee;*/
}
#page { min-height: 100%; }
/* hide open-button */
a[href="#menu"] { /*display: none !important;*/
}
}
.subHeader, .subFooter {float:left;    vertical-align: middle;    width:100%; height:100%; display:table;
	padding: 0 10px;  margin-bottom:1px; }
.subHeader a{  transform: translate(-50%,-50%); position: absolute; top: 50%;left: 60%; font-size: 1.2em; display:block; width:80%; float:left; }
/*********** ICONS */
.i-pane { width: 65px; height: 65px; position: relative; float: left; border-radius: 50%; text-align: center; margin-right: 15px; }
.i-pane.i-blue { background-color: #587eac; }
.i-pane.i-green { background-color: #9eb74e; }
.i-pane.i-orange { background-color: #e0af50; }
.i-pane.i-red { background-color: #ff7a73; }
.c-blue { color: #587eac; }
.c-green { color: #9eb74e; }
.c-orange { color: #e0af50; }
.c-red { color: #ff7a73; }

/*i.i-phone { width:72px; height:72px; background: url(/Template/wap_skin/css/fonts/phoneicon.svg) no-repeat left top; top: 50%; left:50%; margin: -36px 0px 0px -65px; }*/
i.i-phone { width: 72px; height: 72px; background-position: 0px 0px; top: 50%; left: 50%; margin: -36px 0px 0px -65px; }
i.i-flexible { width: 72px; height: 72px; background-position: -72px 0px; top: 50%; left: 50%; margin: -36px 0px 0px -65px; }
i.i-neat { width: 72px; height: 72px; background-position: -144px 0px; top: 50%; left: 50%; margin: -36px 0px 0px -65px; }
i.i-home { width: 72px; height: 72px; background-position: 0px -72px; top: 50%; left: 50%; margin: -36px 0px 0px -65px; }
i.i-about { width: 72px; height: 72px; background-position: -72px -72px; top: 50%; left: 50%; margin: -36px 0px 0px -65px; }
i.i-blog { width: 72px; height: 72px; background-position: -144px -72px; top: 50%; left: 50%; margin: -33px 0px 0px -65px; }
i.i-shortcodes { width: 72px; height: 72px; background-position: 0px -144px; top: 50%; left: 50%; margin: -36px 0px 0px -65px; }
i.i-gallery { width: 72px; height: 72px; background-position: -72px -144px; top: 50%; left: 50%; margin: -36px 0px 0px -65px; }
i.i-contact { width: 72px; height: 72px; background-position: -144px -144px; top: 50%; left: 50%; margin: -36px 0px 0px -65px; }
i.i-ny{ width: 19px; height: 19px; top: 3px; left: 3px; filter: alpha(opacity:20); opacity: 0; -moz-opacity: 0; -khtml-opacity: 0;}
i.i-small { margin: 0px 10px 0px 0px; left: 0px; }
.mainIconPane { display: inline-block; margin-bottom: 15px; }
.mainIconPane h4 { margin: 0px 0px 5px; }
.mainIconPane p { color: #979797; font-size: 13px; }
.exploreSiteFullPane { padding: 5px; }
a.explorePane { text-decoration: none; }
.explorePane { width: 33.3333%; float: left; padding: 1%; border-bottom: 1px solid #DDD; text-align: center; text-decoration: none; }
.explorePane.middle { border-left: 1px solid #DDD; border-right: 1px solid #DDD; }
.explorePane .i-pane { float: none; margin: 0px; display: inline-block; }
.explorePane:active .i-pane, .explorePane:focus .i-pane, .explorePane:hover .i-pane, .explorePane.active .i-pane { background-color: #233241; }
.explorePane:active, .explorePane:focus, .explorePane:hover { cursor: pointer; }
.block { font-size: 14px; font-weight: bold; background-color: #f1f2f4; text-align: center; padding: 15px; border-top: 1px solid #ccd2d8; border-bottom: 1px solid #ccd2d8; color: #233241; }
.o-page .mm-ismenu { background: #0E1419 !important; }
.o-page .mm-list > li { background-color: #233241; color: #FFF;}
.o-page .mm-menu.mm-vertical .mm-list .mm-panel { padding: 0px 0px 0px 40px !important; background-color: #0E1419 !important; }
.o-page .mm-menu.mm-vertical .mm-list .mm-panel li { background-color: #0E1419; border-bottom: 1px solid #233241; border-left: 1px solid #233241; }
.o-page .mm-menu > .mm-list { padding: 0px; }
.o-page .mm-menu .mm-list > li.mm-selected > a:not(.mm-subopen), .o-page .mm-menu .mm-list > li.mm-selected > span { background:#c30d22; color: #fff;font-family:"Î¢ÈíÑÅºÚ";padding-left:15px; }
li.mm-selected i.i-small {background:url(/Template/wap_skin/images/bq3.png) no-repeat center;padding-left:20px;}
.o-page .mm-menu.mm-hassearch > .mm-panel { padding-top: 50px; }
.o-page .mm-menu .mm-search input { border: 0px; background: rgba(0, 0, 0, 0); color: rgba(255, 255, 255, 0.6); }
.o-page .mm-menu li.mm-noresults { text-align: center; font-size: 15px; display: none; padding: 10px; }
.o-page .mm-list > li > a, .o-page .mm-list > li > span { line-height: 30px; padding: 10px 10px 10px 37px; text-decoration: none; font-family:"Î¢ÈíÑÅºÚ"; }
.o-page .mm-list > li > a:hover { background: rgba(0, 0, 0, 0.1); }
.o-page .mm-list a.mm-subopen { padding: 0px; }
.o-page .mm-menu.mm-vertical .mm-list > li.mm-opened > a.mm-subopen:after { top: 20px; }
.o-page .mm-menu.mm-vertical .mm-list > li.mm-opened > a.mm-subopen { height: 50px; }
.o-page .mm-list a.mm-subclose { padding-top: 30px !important;padding-left:5px !important; }

